body {
    padding-left: 1rem;
    padding-right: 1rem;
}

.column {
    float: left;
    width: 50%;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.title {
    margin-top: -2rem;
}

.title h1 {
    font-size: 4rem;
    font-family: 'Times New Roman';
    padding: 0rem;
}

.title h4 {
    margin-top: -3rem;
    font-size: 2rem;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: rgb(167, 11, 11);
}

.details p {
    padding: 5px 10px 5px 5px;


}

.pDetails {
    background-color: red;
    width: 88%;


}

.pDetails h3 {
    font-size: 1.5rem;
    padding: 0.4rem;
    color: rgb(255, 255, 255);


}

#headerTable {
    border: 1px solid;
    border-collapse: collapse;
}

#headerTable tr {
    border: 1px solid;
}

#headerTable tr td {
    border: 1px solid;
}

#headerTable input {
    padding: 0.2rem;
    margin-left: 0.5rem;
    margin-bottom: 0.5rem;
}

#firstTable td {
    padding-left: 1rem;
}

#code {
    width: 80%;
}

#headerTable label {
    margin-left: 0.4rem;
}

#headerTable th {
    background-color: black;
    color: aliceblue;
    text-align: left;
    padding-left: 1rem;
}




.mainForm #firstTitle {
    padding-left: 16rem;

}

#secondTitle {
    padding-left: 35%;
}

.largeInput {
    width: 24rem;
    padding: 0.5rem;
}

#firstTable input[type='radio'] {
    margin-left: 3rem;
    margin-bottom: 1rem;

}

textarea {
    padding: 0.4rem;
}

.button {
    width: fit-content;
    margin-left: 50%;
    margin-right: 50%;
    margin: auto;
    
    margin-bottom: 8rem;
    margin-top: 2rem;

}

.button button {
   
   width: 30rem;
   height: 3rem;
   border-radius: 0.5rem;
   border: 1px solid;
   cursor: pointer;

 

}